.modal-header {
    padding: 0px;
}

#spell-list li {
	display: block;
	float: left;
	margin: auto;
	padding: 10px;
}

#spell-list {
    padding: 0;
	list-style-type: none;
}

.modal-body {
    text-align: justify;
}
